
/* site composition */
/* whole page */
body{
	background-color: #fffcfc;
	}

#wrapper {
	margin:8px auto; padding:0;
	width: 950px;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	background-color: #fff;

	box-shadow: -8px 0px 48px rgba(230,230,220,1);
	-webkit-box-shadow: -8px 0px 48px  rgba(230,230,220,1);
	-moz-box-shadow: -8px 0px 48px  rgba(230,230,220,1);
}

#wrapper2 {
	width: 940px;
	margin: 0 4px auto 6px; padding:0;
	border: 0px solid #009;
}

#main-contents {
	position:relative;
	float:right;
	margin:0; padding:0;
	border:0px solid #e00;
	width: 720px;
}

#sidemenu {
	top:0; left:0;
	width: 210px;
	margin:0; padding:0;
	line-height: 1.30;
	vertical-align: top;
	color: #333;
	border: 0px solid #0e0;
}
	#sidemenu div {
		position:relative;
		top:0;left:0;
		margin:0;padding:0;
	}

	#sidemenu *.menu-qlogo{
		margin:4px 0 12px 4px;
		border-bottom: 2px solid #966;
		height: 76px;
	}

	
	#sidemenu *.menu-contents{
	}

	#sidemenu *.contents {
		padding:6px 0px;
		text-align: left;
		width: auto;
	}

	#sidemenu A:link {
		text-decoration:none;
		color:#556;
	}
	#sidemenu A:visited {
		text-decoration:none;
		color:#668;
		}

	#sidemenu A:hover {
		text-decoration:none;
		color:#f22;
	}

	#sidemenu H1 {
		display:none;
	}

	#sidemenu H2 {
		margin: 0 auto;
		padding: 0.2em 1px 0.2em 0.5em;
		font-weight: bold;
		font-size: 116%;
		border: 0 solid #a0c0e0;
		border-width: 0px 0 1px 2px;
		line-height: 1.0;
		color: #f8ffff;
		background-color: #586888;
		width: 190px;

		border-radius:6px;        /* CSS3 */  
	    -webkit-border-radius:6px;    /* Safari */  
	    -moz-border-radius:6px;  /* Firefox */  
	}

	#sidemenu H3 {
		margin: 0px;
		padding: 1px;
		font-weight: normal;
		font-size: 116%;
		line-height: 1.1;
	}



	/* blanking */
	#sidemenu *.indent0{
		padding: 0 0 0 0em;
	}

	#sidemenu *.indent1{
		padding: 0 0 0 0.7em;
	}

	#sidemenu *.indent2{
		padding: 0 0 0 1.4em;
	}

	#sidemenu *.googleAd200{
		top:0; left:0;
		margin:0 auto; padding:0;
		margin-top: 6px;
		width: 200px;
	}


	#sidemenu *.newmark {
		font-size: 77%;
		font-weight: bold;
		color:#fff;
		background-color: #f30;
		padding: 0 2px;
	}

	/* keisen (common)*/
	#sidemenu hr{
		margin: 0.4em 0;
		background-color: #cce; /* line colorF(for NN) */
		height: 1px;
		border: 0px;
		width:96%;
	}

	#sidemenu *.c-red-small {
		font-size: 93%;
		color:#f30;
	}

	#sidemenu *.c-red {
		color:#f30;
	}

	#sidemenu *.c-orange {
		color:#fc6;
	}

	#sidemenu *.c-green {
		color:#6f9;
	}

	#sidemenu *.c-gray {
		color:#cec;
	}

	#sidemenu *.center {
		text-align: center;
	}


